Subject: [Idr] Kathleen Moriarty's Yes on draft-ietf-idr-error-handling-18: (with COMMENT)

From: "Kathleen Moriarty" <[email-masked]>
Date: Mon, 09 Mar 2015 17:07:53 -0700

Kathleen Moriarty has entered the following ballot position for
draft-ietf-idr-error-handling-18: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-idr-error-handling/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for your work on this draft.  
My only comment would be to see if you could break the first paragraph of
the security considerations into a few sentences.  Maybe getting rid of
the parens to help break out the additional sentences would help.